/*
Domaindiscount24 Navigation Stylesheet Definitions
Copyright Key-Systems GmbH
Created: 03.11.10
*/




/* BASIC NAVIGATION
-----------------------------------------------------------------------------*/
#nav {
	position: relative;
	width: 960px;
	height: 51px;
	margin: 0 auto;
 	z-index: 20;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav ul li {
	display: inline;
	text-align: center;
}
#nav ul li a {
	float: left;
	font-size: 13px;
	font-weight: bold;
	color: #35475c;
	text-shadow: #fff 0 2px;
	line-height: 36px;
	margin-top: 22px;
	padding-left: 17px;
	padding-right: 17px;
	text-decoration: none;
	border-right: 1px solid #fff;
	border-left: 1px solid #e1e1e1;
}
body.pl #nav ul li a {
	padding-left: 11px;
	padding-right: 11px;
}
body.tr #nav ul li a {
	padding-left: 10px;
	padding-right: 10px;
}
body.es #nav ul li a {
	padding-left: 11px;
	padding-right: 11px;
}
body.nl #nav ul li a {
	padding-left: 14px;
	padding-right: 14px;
}


#nav ul li#specials a {
	border-right: 0;
}




/* MAIN NAVIGATION NORMAL
-----------------------------------------------------------------------------*/
#nav ul li#home a {
	width: 137px;
	height: 0;
	padding-top: 51px;
	padding-left: 0;
	padding-right: 0;
	margin-top: 0;
	margin-right: 95px;
	border: 0;
	overflow: hidden;
	background: url("/img/gecko.png") no-repeat 0 0;
}
#nav a.regional {
	position: absolute;
	top: 31px;
	right: 738px;
	color: #fff;
	text-decoration: none;
	font-size: 11px; 
	line-height: 16px;
	padding: 0 7px;
	text-shadow: 0 0;
	-moz-border-radius: 8px; /* Mozilla */
	-webkit-border-radius: 8px; /* Webkit */
	background: #35475c;
	border: 1px solid #6d8198;
}




/* MAIN NAVIGATION HOVER
-----------------------------------------------------------------------------*/
#nav ul li a:hover {
	color: #fff;
	text-shadow: #35475c 0 1px;
	background: #929ba6;
}




/* MAIN NAVIGATION PRESSED
-----------------------------------------------------------------------------*/
#nav ul li#home a:active {
	background-position: 0 1px;
}
#nav ul li#language a:active {
	padding-top: 0;
	height: 35px;
}
#nav ul li a:active {
	padding-top: 1px;
	height: 35px;
	background: #7d848d;
}
#nav.domains ul li#domains a:active, 
#nav.webhosting ul li#webhosting a:active, 
#nav.mailhosting ul li#mailhosting a:active, 
#nav.vserver ul li#vserver a:active, 
#nav.ssl ul li#ssl a:active, 
#nav.services ul li#services a:active, 
#nav.specials ul li#specials a:active {
	padding-top: 0;
	height: 36px;
}




/* MAIN NAVIGATION SELECTED
-----------------------------------------------------------------------------*/
#nav.domains ul li#domains a, 
#nav.webhosting ul li#webhosting a, 
#nav.mailhosting ul li#mailhosting a, 
#nav.vserver ul li#vserver a, 
#nav.ssl ul li#ssl a, 
#nav.services ul li#services a,
#nav.other ul li#other a, 
#nav.specials ul li#specials a {
	background: #7d848d;
	color: #fff;
	border-color: #929ba6;
	text-shadow: #35475c 0 1px;
	cursor: default;
}




/* MAIN NAVIGATION LANGUAGE
-----------------------------------------------------------------------------*/
#nav ul.dropdown {
	display: none;
	position: absolute;
	left: 0;
	z-index: 20;
	width: 246px;
	margin: 58px 0 0 -15px !important;
	padding: 0 0 30px;
	background: url("/img/bg-nav-shadow.png") repeat-x bottom;
}
#nav ul.dropdown li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 246px;
	text-align: left;
	border-bottom: 1px solid #cbcbcb;
	border-top: 1px solid #fff;
	background: #dadcde;
}
#nav ul.dropdown li:first-child {
	border-top: 0;
	background: #dadcde url("/img/bg-nav-shadow.png") repeat-x 0 0;
}
#nav ul.dropdown li a {
	width: 190px;
	height: 30px;
	line-height: 30px;
	color: #35475c;
	padding: 0 28px !important;
	margin: 0;
}
#nav ul.dropdown li a.active {
	background: url("/img/checked.png") 8px 10px no-repeat;
}
#nav ul.dropdown li a:active {
	height: 30px !important;
	background: #7d848e !important;
}
#nav ul.dropdown li a:hover {
	color: #fff;
	background: #929ba6;
}
#nav ul.dropdown li a:hover.active {
	background: #929ba6 url("/img/checked-active.png") 8px 10px no-repeat;
}
#nav ul.dropdown li:first-child a:hover {
	background: #929ba6 url("/img/bg-nav-shadow.png") repeat-x 0 0;
}




/* SUB-NAVIGATION
-----------------------------------------------------------------------------*/
#subnav {
	float: left;
	width: 246px;
	line-height: 14px;
	padding-bottom: 30px;
	margin-bottom: -30px;
	background: url("/img/bg-subnav-shadow.png") repeat-x bottom center;
}
#subnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}




/* SUB-NAVIGATION LEVEL 1
-----------------------------------------------------------------------------*/
#subnav>ul {
	padding-top: 15px;
	background: #dadcde url("/img/bg-nav-shadow.png") repeat-x 0 0;
}
#subnav>ul li {
	margin: 0;
	padding: 4px 0;
}
#subnav>ul li a {
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	padding: 0 20px;
	display: block;
	line-height: 15px;
	color: #35475c;
}
#subnav>ul li.active {
	background: #8f98a3;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#subnav>ul li.active a {
	color: #fff;
}
#subnav>ul li.active>ul{
	background: #b4bac0;
}




/* SUB-NAVIGATION LEVEL 2
-----------------------------------------------------------------------------*/
#subnav>ul li.active>ul {
	border-top: 1px solid #fff !important;
	margin-top: 3px;
}
#subnav>ul li.active {
	padding-top: 3px;
}
#subnav>ul li.active>ul li {
	padding: 3px 0;
}
#subnav>ul li.active>ul li a {
	padding-left: 35px;
	color: #fff;
	background: url("/img/plus.png") no-repeat 20px 3px;
}
#subnav>ul li.active>ul {
	margin-bottom: -3px;
}
#subnav>ul li.active>ul li.active {
	background: #b4bac0;
}
#subnav>ul li.active>ul li.active a {
	background: url("/img/minus.png") no-repeat 20px 3px;
	color: #35475c;
}
#subnav>ul li.active>ul li:first-child {
	padding-top: 8px;
	background: #b4bac0 url("/img/bg-subnav-shadow-top.png") repeat-x top;
}
#subnav>ul li.active>ul li:last-child {
	padding-bottom: 8px;
	background: #b4bac0 url("/img/bg-subnav-shadow-bottom.png") repeat-x bottom;
}




/* SUB-NAVIGATION LEVEL 3
-----------------------------------------------------------------------------*/
#subnav>ul li.active>ul li.active>ul {
	border-top: 1px solid #fff !important;
}
#subnav>ul li.active>ul li.active {
	border-top: 0;
	padding-top: 3px;
}
#subnav>ul li.active>ul li.active>ul {
	margin-top: 3px;
}
#subnav>ul li.active>ul li.active>ul li {
	padding: 3px 0;
	background-color: #dadcde;
}
#subnav>ul li.active>ul li.active ul li:first-child {
	padding-top: 8px;
	background: #dadcde url("/img/bg-subnav-shadow-top.png") repeat-x top;
}
#subnav>ul li.active>ul li.active ul li:last-child {
	padding-bottom: 8px;
	background: #dadcde url("/img/bg-subnav-shadow-bottom.png") repeat-x bottom;
}
#subnav>ul li.active>ul li.active>ul li a {
	font-weight: normal;
	background-image: none;
	padding-left: 48px;
}
#subnav>ul li.active>ul li.active>ul li.active {
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid #f8f8f8;
	background: #e5e7e8;
}
#subnav>ul li.active>ul li.active>ul li.active a {
	font-weight: bold;
	color: #35475c;
}




/* SUB-NAVIGATION HOVERS
-----------------------------------------------------------------------------*/
#subnav>ul li:hover a {
	color: #fff;
}
#subnav>ul>li:hover,
#subnav>ul>li:hover.active {
	background: #929ba6;
}
#subnav>ul>li.active>ul li:hover {
	background: #7d848d;
}
#subnav>ul>li.active>ul li.active:hover {
	background: #b4bac0;
}
#subnav>ul li.active>ul li.active>ul li:hover a {
	color: #101925;
}
#subnav>ul li.active>ul li.active>ul li:hover {
	background: #e5e7e8;
}
#subnav>ul li.active>ul li.active>ul li:hover.active a {
	color: #35475c;
}




/* BASKET
-----------------------------------------------------------------------------*/
form#basket {
	position: absolute;
	top: -24px;
	left: 222px;
	width: 207px;
	height: 46px;
	margin: 0;
	background: url("/img/bg-basket.png") no-repeat bottom;
}
form#basket input {
	color: #327a03;
	font-weight: bold;
	font-size: 13px;
	border: 0;
	width: 30px;
	padding-right: 3px;
	padding-left: 15px;
	margin: 18px 0 0 10px;
	text-align: right;
	background: url("/img/basket.png") no-repeat bottom;
}
form#basket button {
	margin-left: 15px;
}
form#basket label {
	display: none;
}




/* LOGIN
-----------------------------------------------------------------------------*/
form#login {
	position: absolute;
	top: -24px;
	left: 419px;
	width: 511px;
	height: 46px;
	margin: 0;
	background: url("/img/bg-login.png") no-repeat bottom;
}
form#login h1,
form#login h1 a {
	display: inline;
	margin: 0 0px 0 15px;
	padding: 0;
	color: #fff;
	font-size: 13px;
}
form#login h1 {
	margin-right: 10px;
}
form#login a {
	text-decoration: none;
	color: #c3c8ce;
	font-size: 11px;
	margin-left: 5px;
}
form#login fieldset {
	height: 25px;
	margin-top: 18px;
}
form#login label {
	display: none;
}
form#login input {
	font-size: 11px;
	width: 75px;
}
body.pt form#login input {
	width: 60px;
}


